


/* iOS hack */
textarea, input[type=”text”], input[type=”button”], input[type=”submit”] {-webkit-appearance: none; border-radius: 0;}

.menu-item-hidden{
    cursor:default;
}


.swiper-container {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide img {
    left: 0;
    min-height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}

*{
    margin:0;
    padding:0;
}

body{
    font-family: 'DaxlineProRegular';
    font-size:13px;
    color:#424242;
    font-stretch : normal;
}

.col-md-25{
    width:20%;
    float:left;
}

@media (min-width: 480px) {
    .col-md-25 {
        width: 100%;
        float: left;
    }
}

@media (min-width: 768px) {
    .col-md-25 {
        width: 50%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-25 {
        width: 33%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-md-25 {
        width: 20%;
        float: left;
    }
}


#svgMap{float:left; width:300px;}


a{color:#3c3c3b;}
a:hover{color:#0079c0; text-decoration: none;}

img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.autocompleter-choices{display:none;}




.contenu .contenu-main img.normal{
    width:inherit;
    height:inherit;
    display: inline;
}

.contenu .contenu-main .portrait-elus img {
    margin-right: 10px;
    width: 100px;
}








.contenu table.trombi{
    border:none;
    text-align: center;
    width: 100%;
}

.contenu table.trombi tr td {
    background-color: transparent;
    color: white;
    padding: 8px;
    border:none;
    width: 16%;
    vertical-align: top;
    font-size: 10px;
    padding: 0 0.35%;
}

.contenu table.trombi img {
    margin: 0 auto;
    width: 100%;
    height: auto;
}



.contenu .contenu-main{overflow:hidden;}

.contenu a{
    text-decoration:underline;
    font-weight: bold;
}

.contenu .contenu-main img.pictos {
    float: left;
    margin: 0 4px;
    width: 100px;
}

.contenu .contenu-main img.normal{
    width:inherit;
    height:inherit;
    display: inline;
}

.contenu .contenu-main img.xl {
    width: 100%;
    margin-bottom: 15px;
    height:auto;
}

.contenu a:hover{color:#1079be;}




.module-actu h3{float:left; text-transform: uppercase;}


.sidebar{
    margin-top:20px;
}

.bloc-accueil{
    margin-bottom:10px;
    text-align:center;
    color:#ffffff;
    font-size:14px;
    padding:0 5px;
}

.inner-bloc-accueil{

    background:grey;
    padding:100px 0;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}

.menumenu-haut{
    text-align: center;
    background:black;
    color:#ffffff;
    padding:10px 0;
}


.menumenu-haut > li {
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
}

.menumenu-haut > li > a{
    color:#ffffff;
    font-family: 'DaxlineProLight';
    font-size:14px;
}


.item h2 a{
    color:#0079c0;
    margin-top:20px;
    display:block;
    height: 43px;
    line-height:22px;
    overflow: hidden;
    text-decoration: none;
    font-weight: bold;
    font-size:16px;

}



.item .item-footer {
    margin-top: 10px;
    overflow: hidden;
    clear: both;
}

.item .published {float: left; color: #9d9d9d;}

/*.item a {
    color: #0378be;
    margin-left: 5px;
    text-decoration: none;
    font-weight: normal;
}*/

.item .readmore a{text-transform: uppercase;}

.item .item-image img{
    width:100%;
    height:auto;
}



/*==================*/
/*=== HEADER TOP ===*/
/*==================*/
.header-top{
    background:#1079be;
    height:33px;
}

.header-top ul{
    text-align:center; 
}

.header-top li{
    display:inline-block;
    color:#ffffff;
    line-height: 30px;
    font-style: italic;
    opacity: 0.5;
}

.header-top li:after{
    content:'▪';
    font-weight:bold;
    margin:0 3px;
}

.header-top li:last-child:after{
    content:'';
}

/*==============*/
/*=== HEADER ===*/
/*==============*/


/*=== MENU HEADER ===*/
.header .menu-header{
    float:left;
    margin:0;
    padding:0;
}

.header .menu-header li{
    list-style: none;
    float:left;
    margin-left:16px;
}

.header .menu-outils > li.parent > a,
.header .menu-header > li > a{
    border:1px solid #b4b4b4;
    font-size:12px;
    text-transform: uppercase;
    padding:9px 34px 5px;
    display: block;
    color:#3c3c3b;
}
.header .menu-header li > a:hover{
    background: #434345;
    color:#ffffff;
}



.header .menu-outils{float:left; margin-left: 16px; position:relative;} 
.header .menu-outils li{list-style: none; }


.header .menu-outils > li.parent {
    /*background: url("../img/f") no-repeat scroll 93% center rgba(0, 0, 0, 0);*/
}

.header .menu-outils li ul.nav-child{
    display:none;
    position: absolute;
    background: #313131;
    list-style: none;
    width:100%;
    z-index:20;
}

.header .menu-outils li ul.nav-child a{
    color:#ffffff;
    font-family: 'DaxlineProLight';
    font-size:12px;
}


/*.header li.parent:hover ul.nav-child{
    display:block;
}*/
/*.header li.parent > ul.nav-child {display:none;}*/

.header li.parent > ul.nav-child li a:hover{
    background: #1079be;
}

.header .menu-outils li.parent > ul.nav-child span {
    display: block;
    float: left;
    font-size: 21px;
    margin-right: 20px;
    margin-top: 9px;
    width:35px;
}

.header .menu-outils li.parent span{
    font-size:5px;
    margin-left:6px;
}

.header .menu-outils .icon-ccgst-plan:before{padding-left: 4px;}




/*=== breadcrumb ===*/
.breadcrumb-container{
    background:#424242;
    height:48px;
    overflow: hidden;
}

.breadcrumb {
    float: left;
    width: 100%;
    padding: 0px 0 0px 70px;
    list-style: none;
    margin: 0;
    line-height: 48px;
}

.breadcrumb li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    float: left;
}

.breadcrumb li span,
.breadcrumb li a {
    float: left;
    max-width: 200px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color:#ffffff;
}
.breadcrumb li:last-child { 
    color: #9d9d9c;
    max-width: 260px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.breadcrumb .divider {
    padding: 0 5px;
    color: #ccc;
}

.breadcrumb .divider img {margin-top: -4px;}
.breadcrumb .active {color: #ffffff;}

/*=== SLIDER ===*/

.slider{position:relative;}
.slider .slider-header{
    height:20px;
    background:#ffffff;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    z-index:9;
    opacity: 0.2;
}

.slider .slider-contenu{
    position:absolute; 
    bottom:20%;
    right:20%;
    color:#ffffff;
    width: 700px;
}

.slider .slider-contenu .titre{
    font-family: 'DaxlineProRegular';
    font-size:50px;
    text-align: right;
    text-shadow: 0 1px 0 rgba(30,31,30,0.5);
}
.slider .slider-contenu a{
    border: 2px solid #ffffff;
    color: #ffffff;
    display: inline-block;
    font-size: 14px;
    font-style: normal;
    margin-top: 23px;
    padding: 10px 33px 7px;
    text-decoration: none;
    text-transform: uppercase;
    float:right;
}
.slider .owl-theme .owl-dots .owl-dot span {
    margin: 5px 7px;
    background: transparent;
    display: block;
    transition: opacity 200ms ease 0s;
    border-radius: 30px;
    float:left;
    width: 10px;
    height: 10px;
    border: 1px solid #ffffff;
    -webkit-border-radius: 12px;
    -moz-border-radius:    12px;
    border-radius:         12px;

}

.slider .owl-theme .owl-dots .owl-dot.active span,
.slider .owl-theme .owl-dots .owl-dot span:hover{
    background: none repeat scroll 0% 0% #ffffff;
}

.slider .owl-controls{
    background-position:80% bottom;
    position:absolute;
    bottom:13%; 
    right:11%;
    width:300px;
    height:22px;
    z-index:3;
}

.slider .owl-controls .owl-dots{
    right:16%;
    bottom:13%;
    z-index:4;
    width:228px;
}

.blog-featured:after{
    content:'';
    display:block;
    clear: both;
}
.blog-featured{margin-top:60px; margin-bottom:60px;}
.owl-carousel-actu .owl-item h2{margin-bottom:15px; font-size:16px;}
.owl-carousel-actu .owl-item h2 a{
    color:#0079c0;
    margin-top:20px;
    display:block;
    height: 43px;
    line-height:22px;
    overflow: hidden;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
}

.owl-carousel-actu .owl-item .content{margin-top:10px;}
.owl-carousel-actu .owl-item .content p{
    overflow: hidden;
    height:75px;
}

.owl-carousel-actu .owl-item .item-footer{
    margin-top:10px;
    overflow: hidden;
    clear:both;
}

.owl-carousel-actu .owl-item .published{
    float:left;
    color:#9d9d9d;
}

.owl-carousel-actu .owl-item .readmore a{
    color:#0378be;
    margin-left:5px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: normal;
}

.owl-carousel-actu .owl-item .item-image img{width:100%;}
.owl-carousel-actu .owl-nav{display:none;}

.contenu .module-home-carte img{
    float:left;
    margin-right:15px;
    overflow:hidden;
    width:inherit;
}

.module-home-carte h3{
    text-transform: uppercase;
    color:#1079be;
    font-size:24px;
    font-family: 'DaxlineProBold';
    font-weight: normal;
}

.module-home-carte p{
    font-style:italic;
    color:#434244;
    font-size:12px;
}

.module-home-carte a{
    text-transform: uppercase;
    color:#1079be;
    font-size:14px;
    font-style: normal;
    border:2px solid #1079be;
    padding:10px 33px 7px;
    text-decoration: none;
    margin-top:23px;
    display:inline-block;
    font-weight: normal;
}

.module-home-carte .liste-communes{width:330px; }
.module-home-carte .module-content{
    margin-top:78px;
    float:left;
}



.titre-carousel{
    color: #444444;
    font-size: 18px;
    margin-top: 0;
    float:left;
    text-transform: uppercase;
}

.contenu a.all-item{
    float:left;
    font-size:13px;
    color:#0079c0;
    margin-left:13px;
    margin-top:4px;
    text-decoration: none;
    font-weight: normal;
}



.customNavigation{float:right;}
.customNavigation a{
    display: block;
    cursor: pointer;
}

.customNavigation .prev,
.customNavigation .next{
    color: #b3b3b2;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 28px;
    margin-left:7px;
    text-decoration: none;
    font-weight: normal;
}
.customNavigation a:hover{color: #444444;}

.swiper-container{
    height:265px;
    overflow: hidden;
}

.acces-container{
    margin-bottom:20px;
    padding:0;
    clear:both;
}



.blog .items-leading .blog-item h2 a{
    font-family:'DaxlineProBold';
    font-size:16px;
    font-weight:normal;
    display:block;
    color:#007abb;
    text-decoration:none;
    height: 43px;
    text-transform:uppercase;
    overflow:hidden;
    margin-top:30px;
    line-height:23px;
}

.blog .items-leading .blog-item .readmore a {
    color: #007abb;
    font-weight: normal;
    margin-left: 5px;
    text-decoration: none;
    text-transform: uppercase;
}

.blog .blog-item .published {
    color: #9d9d9d;
    float: left;
}

.blog .blog-item .item-content{
    height:90px;
    overflow:hidden;
}

.blog-item .item-image img{
    width:100%;
    height:auto;
}

.blog .blog-item .item-footer {
    clear: both;
    margin-top: 20px;
    overflow: hidden;
}

.pagination{
    position:relative;
}

.pagination{
    position:relative;
    overflow:hidden;
    padding-top:30px;
    border-top:1px solid #d1d1d1;
}

.pagination ul {
    margin: 10px 10px 10px 0;
    padding: 0;
    text-align: center; 
}

.pagination li {
    display: inline-block;
}

.pagination a {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background:#424242;
    color: #ffffff;
    display: block;
    float: left;
    height: 27px;
    line-height: 29px;
    margin: 0 2px;
    text-align: center;
    width: 27px;
    text-decoration:none;
    font-weight:normal;
}

.pagination a:hover{
    color:#ffffff;
    background:#000000;
}

.pagination .active a {
    cursor: default;
    background:#007abb;
}

.pagination span,.pagination span  a:hover {
    cursor: default;
    padding: 0 14px;
}

.pagination .icon-previous,
.pagination .icon-next{
    display: inline-block;
    height: 8px;
    text-align: center;
    width: 8px;
}

.pagination .icon-previous{
    background:url('../img/pagination-prev.png') no-repeat;

}

.pagination .icon-next{
    background:url('../img/pagination-next.png') no-repeat;
}

.pagination li:first-child a {
    border-left-width: 1px;
    -webkit-border-radius: 3px 0 0 3px;

}

.pagination li:last-child a {
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
}

.acces-direct h3{
    color: #444444;
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom:16px;
    font-weight: normal;
}

.acces-direct .pagination-acces{
    position:absolute;
    top:0;
    right:15px;
}

.acces-direct .slider-miseenavant{
    height: 275px;
}

.acces-direct .pagination-acces a{
    font-size:28px;
    display: block;
    float:left;
    cursor:pointer;
    color:#b3b3b2;
    text-decoration:none;
    font-weight: normal;
}

.acces-direct .pagination-acces a.icon-fleche-haut{margin-right:8px;}
.acces-direct .pagination-acces a:hover{color:#444444;}

.slick-vertical .slick-slide.acces-item{
    position:relative;
    list-style:none;
    height:75px;
    overflow:hidden;
    padding:0;
}

.acces-item{
    position:relative;
    list-style:none;
    height:75px;
    overflow:hidden;
    padding:0;
}

.acces-item .title{
    position:absolute;
    width:100%;
    text-align: center;
    color: #fff;
    font-family: 'DaxlineProBold';
    font-size: 20px;
    top: 36%;
    left:0;
    z-index: 11;
}

.bx-wrapper .bx-viewport {
    background: none;
    box-shadow:none;
    border:none;
}

.acces-direct .bx-wrapper{height:305px;}
.acces-item img{width:100%; height:auto;}
.acces-item a .bleu{transition:opacity 1s;}
.acces-item a:hover .link{transition:background 0.5s, color 0.5s;}
.acces-item a:hover .bleu{opacity:0; }
.acces-item a:hover .link{background: #ffffff;  color: #7a8489;}

.acces-item .bleu{
    background:#0079c0;
    position:absolute;
    width:100%;
    height:100%;
    opacity:0.8;
    z-index:10;
    top:0;
    left:0;
}

.acces-item .link{
    color: #fff;
    font-family: 'DaxlineProBold';
    padding:16px 43px;
    font-size: 13px;
    font-weight: bold;
    border: 1px solid #fff;
    position: absolute;
    bottom:10%;
    left:88px;
    text-transform:uppercase;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

#SVG-legend{
    display: none; 
    position: absolute; 
    top: 0; 
    left:0;
    font-family: 'DaxlineProRegular';
    font-weight: normal; 
    font-size: 16px; 
    background-color: white; 
    padding: 3px; 
}


/*=== NEWSLETTER ===*/
.newsletter{
    background-color: #007abb;
    height:75px;
}

.newsletter .container{
    padding-top:20px;
    padding-left:20px;
}

.newsletter h3{
    text-transform: uppercase;
    color:#ffffff;
    font-size:15px;
    float:left;
    margin-right:30px;
    font-weight: normal;
    line-height:40px;
}

.newsletter .acymailing_form input[type=text]{
    height:39px;
    float:left;
    background:#00619a;
    color:#5dc0fa;
    border:none;
    font-size:13px;
    padding:0 15px;
    margin-right:15px;
    width:277px;
}

.newsletter .acymailing_form input[type=submit]{
    background:url('../img/icon-newsletter.png') no-repeat #00619a;
    background-position: center center;
    border:none;
    height:39px;
    width:42px;
    float:left;
}

.acymailing_module{
    width:835px;
    margin:0 auto!important;
}

/*==== MODULE OUTILS_SERVICES ===*/
.outils_services{
    margin-top:80px;
    background:url('../img/fond_outils.jpg');
    padding:40px 0;
}

.outils_services .owl-item{
    float:left;
    list-style: none;
    text-align:center;
}

.outils_services .owl-item .item{
    padding:0 27px;
    border-left:1px solid #f8f8f8;
    border-right:1px solid #cecece;
    height:125px;
    width:100%;
}

.outils_services .owl-item .item{margin-bottom:0;}

.outils_services .owl-item .item.first{border-left:0;}
.outils_services .owl-item .item.last{border-right:0;}
.outils_services .owl-item .item a{display:block;}
.outils_services .item h2{margin:25px 0 20px 0; font-size:15px; color:#444444; font-weight: bold;}

.outils_services .owl-item .item .icon{
    background:url('../img/fond-outils.png') no-repeat;
    background-position:0 0;
    width:69px;
    height:77px;
    padding-top: 18px;
    margin: 0 auto;
}

.outils_services .owl-item .item a:hover .icon{background-position:-69px 0;}
.outils_services .owl-item .item a:hover h2{ color:#0079c0;}
.outils_services .owl-item .item .icon span{
    color:#ffffff;
    font-size:26px;
}

.outils_services .item p{
    height:37px;
    margin:0 0 0 0;
    color:#888888;
    margin-bottom:25px;
}

.outils_services .container{position:relative;}

.outils_services .item span.readmore{
    display:block;
    text-transform: uppercase;
}

.outils_services .customNavigation .cache-left,
.outils_services .customNavigation .cache-right{
    height:100%;
    position: absolute;
    background: url("../img/fond_outils.jpg") repeat;
    width: 27px;
    z-index:9;
}

.outils_services .customNavigation .cache-right{right:0;}

.outils_services .customNavigation .cache-left{left:0;}

.outils_services .customNavigation .prev,
.outils_services .customNavigation .next{
    position:absolute;
    top:37%;
    z-index:10;
    width:27px; 
    height:26px;
}

.outils_services .customNavigation .prev{
    left :0px; 
    background:url('../img/slider-prev.png') no-repeat; 
    background-position:0 0;
}

.outils_services .customNavigation .prev:hover{
    background-position:-27px 0;
}

.outils_services .customNavigation .next{
    right :0px; 
    background:url('../img/slider-next.png') no-repeat;
    background-position: -27px 0;
}

.outils_services .customNavigation .next:hover{background-position: 0 0;}
.outils_services .slider-outils.owl-carousel img{
    width: inherit;
    display:inline;
}

.outils_services .slider-outils .owl-controls{display:none;}

/*.commune-item .trombi .trombi-content{overflow: hidden; height:44px;}
.commune-item .trombi a.title{display: block; margin-top:10px;}
.commune-item .trombi a.legend{display:block;}*/



/*.contenu ul.trombi{
    margin-left:-15px;
    margin-bottom:20px;
}
.contenu ul.trombi li{
    list-style: none;
    min-height:215px;
    margin-bottom:20px;
}

.contenu ul.trombi li img{width:100%; height:auto;}*/





/*=== MESSAGE ===*/

.alert{
    background:#ffffff;
    border: 1px solid #b4b4b4;
    padding:10px;
}

.alert a.close{
    float:right;
    cursor:pointer;
}




.icon-ccgst-sondage:before {content: "\e611";}
.icon-fleche:before {content: "\e601";}
.icon-fleche-sousmenu:before {content: "\e604";}
.icon-fleche-bas:before {content: "\e600";}
.icon-fleche-gauche:before {content: "\e610";}
.icon-fleche-droite:before {content: "\e602";}
.icon-fleche-haut:before {content: "\e603";}
.icon-ccgst-carte:before {content: "\e605";}
.icon-ccgst-faq:before {content: "\e606";}
.icon-ccgst-contact:before {content: "\e607";}
.icon-ccgst-actualites:before {content: "\e608";}
.icon-ccgst-marchepublic:before {content: "\e609";}
.icon-ccgst-voiture:before {content: "\e60a";}
.icon-ccgst-annuaire:before {content: "\e60b";}
.icon-ccgst-plan:before {content: "\e60c";}
.icon-ccgst-documentation:before {content: "\e60d";}
.icon-ccgst-lien:before {content: "\e60e";}
.icon-ccgst-recrutement:before {content: "\e60f";}

.menu-outils .icon-ccgst-contact::before{font-size:18px; margin-left: -2px;}
.menu-outils .icon-ccgst-actualites::before{font-size:20px; margin-left: -1px;}

.slider-outils .icon-ccgst-contact:before{font-size:20px;}
.slider-outils .icon-ccgst-actualites:before{font-size:23px;}
.slider-outils .icon-ccgst-lien:before{font-size:25px; margin-top:3px; display: block;}
.slider-outils .icon-ccgst-plan:before{margin-top:3px; display: block;}

@media only screen and (max-width: 1200px){

    .header {
        clear:both;
        padding-bottom:20px;
        height:inherit;
    }
    .header-top{display: none; height:0px;} 
    .header-search{float:none; }
    /*#mod-finder-searchform {margin-left:20px;}*/

    .header .menu-header {
        clear: both;
        float: none;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

    .slider .slider-contenu .titre {font-size: 40px;}
    .slider .slider-contenu {
        bottom: 20%;
        color: #ffffff;
        position: absolute;
        right: 10%;
        width: 90%;
    }

    .navigation .nav span, .navigation .nav a {font-size: 12px;}

    .navigation > .container > ul > li > span, .navigation > .container > ul > li > a {
        padding: 0 30px 0 20px;
        text-transform: uppercase;
    }

    .navigation > .container > ul > li.parent > span::before, .navigation > .container > ul > li.parent > a::before {right: 12px;}

    /*=== NEWSLETTER ===*/
    .newsletter {height: auto;}
    .newsletter .container{padding-bottom:20px;}
    .newsletter h3 {float:none; margin-bottom:0;}
    .newsletter .acymailing_form input[type="text"] {width: 277px;}
    .acymailing_module {width: 100%}

    .acces-direct{margin-top:20px;}

    /*=== HEADER ===*/
    .header .menu-header li:first-child {margin-left: 0;}
    .slider .owl-carousel-accueil .owl-item .slider-contenu .titre{font-size:40px;}

    /*=== FOOTER ===*/
   /* .footer .footer-inner {
        width: 100%;
        text-align:center;
    }
    .footer-colonne {margin-bottom:50px;}
    .footer .footer-bottom .copyright {float: none;}
    .footer .footer-bottom ul.menu {
        display: block;
        float: none;
        overflow: hidden;
        margin:5px 0 7px 0;
    }
    .footer .footer-bottom ul.menu li {
        display: inline-block;
        float: none;
        list-style: outside none none;
    }
    .footer .footer-bottom ul.menu li:first-child:before {
        content: "";
        margin: 0;
    }
    .footer .footer-bottom .realisation {float: none;}
    .footer .footer-bottom .realisation span {display:none;}*/
}


@media only screen and (min-width: 480px) and (max-width: 767px) {

    .slider .slider-contenu .titre {font-size: 30px;}

    .slider .slider-contenu {
        bottom: 20%;
        color: #ffffff;
        position: absolute;
        right: 2%;
        width: 100%;
    }

    .nav-responsive{display:block;}
    

    .header .menu-header li {
        float: none;
        margin:5px 0;
    }
    .acymailing_module {width: 100%;}
    .newsletter {height:auto;}
    .newsletter .container{padding-bottom:20px;}
    .newsletter h3 {float:none; margin-bottom:0; text-align: center;}


    .newsletter .acymailing_form input[type="text"] {
        float:none;
        margin:5px auto;
        display:block;
    }

    .newsletter .acymailing_form input[type="submit"] {
        float: none;
        margin:0 auto;
        display: block;
        height: 39px;
        width: 277px;
        color:#5dc0fa;
        background: url("../img/icon-newsletter.png") no-repeat scroll 32% center #00619a;
    }

    .newsletter .acymailing_form input[type="submit"]:before{content:'Envoyer';}

    .header .menu-outils{
        float: none;
        margin:5px 0;
    }

    .header .pull-left {
        display: block;
        float: none !important;
        text-align:center;
    }

    

    .acces-direct{margin-top:40px;}
    .outils_services{margin-top:20px;}
}

@media only screen and (max-width: 767px){

    
    .nav-responsive{display:block;}
    .navigation .nav{display: none;}

    

    .slider .owl-carousel-accueil .owl-item .slider-contenu{width: 100%;  right: 2%;}
    .slider .owl-carousel-accueil .owl-item .slider-contenu .titre{font-size:30px;}

    /*.footer .footer-inner {
        width: 100%;
        text-align:center;
    }
    .footer .footer-bottom .copyright {float: none;}
    .footer .footer-bottom ul.menu {
        display: block;
        float: none;
        overflow: hidden;
        margin:5px 0 7px 0;
    }

    .footer .footer-bottom ul.menu li {
        display: inline-block;
        float: none;
        list-style: outside none none;
    }

    .footer .footer-bottom ul.menu li:first-child:before {
        content: "";
        margin: 0;
    }

    .footer .footer-bottom .realisation {float: none;}
    .footer .footer-bottom .realisation span {display:none;}
    .footer-top .footer-colonne{margin:10px 0;}*/
}

@media only screen and (max-width: 480px){

    /*.item .item-footer{margin-top:0;}*/
    .blog-featured .owl-actu .item{margin-bottom:30px;}
    .blog-featured{margin:0;}

    .titre-carousel{float:none; margin-bottom:5px;}
    .blog-featured .page-header{margin-bottom:10px;}
    .contenu a.all-item {margin-left: 0;}

    .module-home-carte{text-align:center; float:none; position: relative;}

    #svgMap{float:none; margin:0 auto;}

    .col-md-25{width:100%;}

    .slider{display:none;}
    .header .pull-left{float:none!important;}
    .header .logo{display: block;}
    .header .logo img{width: 100%;}

    .header .menu-header li {float: none; margin:5px 0;}
    .header .menu-outils {float: none; margin:5px 0;}

    #mod-finder-searchform {margin-left: 0; float: none;}
    #mod-finder-searchform .finder .search-query { width: 100%;}

    .header .menu-outils li.parent > a, .header .menu-header li a {text-align: center;}

    .item {margin-bottom: 0px;}

    #svgMap {width: 100%;}
    #mod-finder-searchform{
        position: relative;
        margin-right: 34px;
        margin-bottom:5px;
    }

    #mod-finder-searchform .finder button.finder {
        position: absolute;
        top: 0;
        left: 100%;
        cursor: pointer;
    }
    .breadcrumb-container{display: none;}
    .module-home-carte{position:relative;}
    .module-home-carte img {float: none;}

    .module-home-carte .module-content {float: none; margin-top: 0;}

    .module-home-carte{text-align:center;}
    .module-home-carte .liste-communes {width: 100%;}
    .acces-direct{margin-top:50px;}
    #scrollToTop > img{display:none;}
    .newsletter{display:none;}

    .outils_services{ margin-top: 0;}
}

@media screen and (max-width: 600px) {
    table {width:100%;}
    thead {display: none;}
    tr:nth-of-type(2n) {background-color: inherit;}
    tr td:first-child {background: #f0f0f0; font-weight:bold;font-size:1.3em;}
    tbody td {display: block;  text-align:center;}
    tbody td:before { 
        content: attr(data-th); 
        display: block;
        text-align:center;  
    }
}

.animAgenda {float:right; max-width:100%; margin:10px 0;}
@media screen and (max-width: 600px) {
  .animAgenda {float:none; text-align:right;}
}
.animAgenda img{max-width:100%;}

.calendrier-header {width:350px; max-width:100%;}

.view-agenda .agenda-prev{
    background: rgba(0, 0, 0, 0) url("../img/slider-prev.png") no-repeat scroll 0 0;
    /* left: 15px; */
    float:left;
}

.view-agenda .agenda-next{
    background: rgba(0, 0, 0, 0) url("../img/slider-next.png") no-repeat scroll -27px 0;
    /* right: 15px; */
    float:right;
}

.view-agenda .agenda-prev,
.view-agenda .agenda-next{
    height: 26px;
    /*position: absolute; */
    width: 27px;
    z-index: 10;
    display:block;
}

.view-agenda .calendrier-title h2{
    text-align: center;
}

.ajax-loader {
    background: url("../img/ajax-loader.gif") no-repeat;
    display: none;
    height: 66px;
    margin: 200px auto;
    width: 66px;
}

#calendrier .fc-header{
    display:none;
}

.qtip{
    padding:10px 5px;
}

.qtip-title{
    font-size:16px;
    line-height: 16px;
}

.qtip-content{
    font-size:14px;
    line-height: 16px;
}

.qtip-default .qtip-titlebar {
    background-color: #324048;
}

.qtip-rounded, .qtip-tipsy, .qtip-bootstrap {
    border-radius: 0;
}

.qtip-default {
    background-color: #324048;
    border:1px solid #ffffff;
    color: #ffffff;
}

.qtip-content a{
    color:#ffffff;
}